
QGIS Application - Bug report #12473

$area malfunctioning

2015-03-29 08:07 PM - mara Gittleman

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20621

Description

Calculating area using field calculator results in faulty numbers. Calculating area using Vector --> Geometry Tools --> Export/Add

Geometry Columns works.

I'm on a mac, using 2.8.1.

Attached is an example. gardenArea was calculated using field calculator, area was calculated using Export/Add Geometry Columns.

Also not sure why it's an integer and not float.

History

#1 - 2015-03-31 04:39 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Vectors

likely duplicate of #10966

can you confirm?

#2 - 2015-05-10 05:23 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

Files

test-garden.zip 3.01 KB 2015-03-29 mara Gittleman
